[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.Increment

The amount by which the controlled variable is to be increased or decreased on each click

## Declaration

Source position: comctrls.pp line 1310

`protected property TCustomUpDown.Increment: Integer read FIncrement write SetIncrement default 1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.